Межсайтовый скриптинг в Xerox WorkCentre

Дата публикации:
14.06.2008
Всего просмотров:
1009
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xerox WorkCentre
Уязвимые версии:
WorkCentre 7655
WorkCentre 7665
WorkCenter 7675

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в Web сервере при доступе к функционалу Extensible Interface Platform. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.xerox.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.xerox.com/downloads/usa/en/c/cert_XRX08_006.pdf

или введите имя

CAPTCHA